Subject: Gamess Problems

From: Alex Ninaber <[email-masked]>
Date: Thu, 5 Dec 1996 13:14:35 +0000 (GMT)

Hello all,

I am trying to compile Gamess (not the UK version) 
for several SGI machines. My final goal is to 
calculate the electrostatic potential felt by 
a test charge at different points. My question is this:
Whatever I try, I never get any results. The energy
calculation seems to work fine, but the program does
not generate any points.
Is the program buggy, or is it me?
To put it in other words: should the following script
work? :  (Don't mind the point group, it is a test script)

 $CONTRL SCFTYP=RHF EXETYP=RUN RUNTYP=ENERGY COORD=UNIQUE $END
 $CONTRL MOLPLT=.TRUE. ICHARG=0 $END
 $BASIS  GBASIS=N31 NGAUSS=6 $END
 $GUESS  GUESS=HUCKEL $END
 $ELPOT  IEPOT=1 WHERE=PDC OUTPUT=PUNCH $END
 $PDC    PTSEL=CONNOLLY $END
 $DATA
Benzene
C1
 C1   6.0     1.072  -0.206   0.069
 H1   1.0     1.147   0.865   0.192
 C2   6.0     2.236  -0.978  -0.093
 H2   1.0     3.205  -0.500  -0.095
 C3   6.0     2.139  -2.372  -0.252
 H3   1.0     3.033  -2.965  -0.377
 C4   6.0     0.877  -2.994  -0.250
 H4   1.0     0.802  -4.064  -0.372
 C5   6.0    -0.287  -2.221  -0.088
 H5   1.0    -1.256  -2.699  -0.086
 C6   6.0    -0.190  -0.827   0.072
 H6   1.0    -1.084  -0.234   0.196
 $END

Alex Ninaber
[email-masked]